/*body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin:0; padding:0; }
h1, h2, h3, h4, h5, h6{ font-size:100%; }
address, cite, dfn, em, var { font-style:normal; }
code, kbd, pre, samp { font-family:couriernew, courier, monospace; }*/
small{ font-size:12px; }
ul, ol { list-style:none; }
a { text-decoration:none; }
sup { vertical-align:text-top; }
sub{ vertical-align:text-bottom; }
legend { color:#000; }
fieldset, img { border:0; }
button, input, select, textarea { font-size:100%; }
table { border-collapse:collapse; border-spacing:0; }
*{
    font-family: "微软雅黑";
}
.hander,.main li,.nav-banner-gszs,.gszs-nr,.gszs-nr-nr,.gszs-nr-nr2-all,.main p{
    box-sizing: border-box;
    text-align: center;
}
.nav1,.nav-nr2,.nav-nr3-xq,.hander-zhongxing,.nav-nr4-xq-ul1,.nav-nr5-all,.nav-nr6-all,.footer-all,.page-nav-nr,.page-nav-nr2 ul,.page-nav-nr3 ul,.swiper,.page-nav-nr4-all{
    width: 1200px;
    margin: 0 auto;
}
.gszs-nr,.gszs-nr-3,.gszs-nr-4,.gszs-nr-5,.gszs-nr-6,.page-nav-nr,.page-nav-nr2,.page-nav-nr3,.page-nav-nr4{
    padding-bottom: 70px;
    padding-top: 75px;
}
.nav-nr2-xq{
    margin-top: 50px;
}
.nav-left,.nav-right,.nav-right li,.nav-nr2-xq li{
    display: inline-block;
}

body{
    width: 100%;
    margin: 0 auto;
}
.hander-img{
    height: 60px;
    background: url(../images/52.png) center 0 no-repeat;
}

.hander-zhongxing{
    height: 40px;
    line-height: 40px;
    font-size: 13px;
    color: #A69B9B;
}
.hander-zhongxing-left{
    float: left;
}
.hander-zhongxing-right{
    float: right;
}
.hander-zhongxing-right-khfw a{
    color: #FC6152;
}
.hander-zhongxing-right-bzzx a{
    color: #908484;
}
.hander-zhongxing-right-br{
    color: #DEDBDB;
}
.nav1{
    height: 100px;
    line-height: 100px;
}
.nav-left{
    width: 280px;
    float: left;
}
.nav-left img{
    margin-top: 20px;
}
.nav-right{
    float: right;
    height: 100px;
}
.nav-right li{
    width: 90px;
    height: 35px;
    line-height: 35px;
}
/*.nav-right-yw{
	width: 120px !important;
	float: right;
	margin-top: 30.5px;
	overflow: hidden;
	position: relative;
}
.nav-right li a,.nav-right-yw{
	font-size: 16px;
	color: #696565;
}
.nav-right-yw img{
	margin-bottom: 2px;
}

.nav-right-yw p{
	border-top: 1px solid #F5F5F5;
	background: #fff;
}
.nav-right-yw p a{
	font-size: 14px;
	color: #5E5A58;
}*/
.nav-right-yw p:hover{
    background: #F7F7F7;
}
.nav-banner{
    width: 100%;
    height: 460px;
    overflow-x: hidden;
}
.nav-nr{
    box-sizing: border-box;
    width:1200px;
    height: 240px;
    margin: 0 auto;
    margin-top: 50px;
    padding: 40px 115px 0px 115px;
    background: url(../images/49.png) center 0 no-repeat;
}
.nav-nr-bt,.nav4-nr-bt{
    font-size: 40px;
    height: 40px;
    line-height: 40px;
    color: #5E5A58;
    margin-bottom: 36px;
}
.nav-nr-last-p{
    font-size: 14px !important;
    color: #A8A6A6 !important;
    line-height: 22px !important;
    text-indent: 2em !important;
}
.nav-nr2{
    margin-top: 80px;
}
.nav-nr2 ul li{
    margin-left: 40px;
    margin-right: 40px;
}
.nav-nr2-xq img{
    margin-bottom: 10px;
}
.nav-nr2-xq li p{
    font-size: 18px;
    color: #FCB992;
    height: 40px;
    line-height: 40px;
}
.nav-nr2-xq-last-p{
    font-size: 14px !important;
    color: #926E5D !important;
    width: 222px !important;
    height: 20px !important;
    line-height: 20px !important;
}
.nav-nr3{
    margin-top: 100px;
    padding-top: 75px;
    padding-bottom: 60px;
    background: url(../images/21.png) 0 0 no-repeat;
}
.nav-nr3-xq ul{
    margin-top: 50px;
}
.nav-nr3-xq li{
    display: inline-block;
    width: 310px;
    height: 100px;
    margin: 0 40px 30px 40px;
    background: url(../images/56.png) 0 0 no-repeat;
    background-size: 100% 100%;
}
.nav-nr3-xq li p{
    height: 100px;
    line-height: 100px;
    color: #FA9450;
    font-size: 16px;
}
.nav-nr3-xq li p img{
    position: relative;
    top: 6px;
}
.nav-nr3-btt{
    display: block !important;
    width: 260px;
    height: 60px;
    margin: 0 auto;
    text-align: center;
    line-height: 60px;
    margin-top: 50px;
    border-radius: 32px;
    background: url(../images/48.png) 0px 0px no-repeat;
    transition: all .5s;
}
.nav-nr3-btt a{
    font-size: 18px;
    color: #FEE2E1;
}
.nav-nr3-btt:hover{
    box-shadow: 4px 12px 30px #F0AFAB;
    -ms-filter:"progid:DXImageTransform.Microsoft.Shadow(color=#F0AFAB,direction=180,strength=10)";
}
.nav-nr4{
    padding-top: 75px;
    padding-bottom: 60px;
    background: url(../images/9.png) 0 0 no-repeat;
    background-size: 100%;
}
.nav4-nr-bt{
    color: #fff !important;
}
.nav-nr4-last-p{
    color: #FFFDFB;
}
.nav-nr4-xq{
    margin-top: 40px;
    margin-bottom: 55px;
}
.nav-nr4-xq-li{
    display: inline-block;
    float: left;
    width: 235px;
    height: 350px;
    background: #fff;
    padding: 10px 0px 10px 0px;
    box-shadow: 1px 1px 30px #E9E8E7;
    margin:0px 32px 0px 32px;
}
.nav-nr4-xq-li-hander{
    height: 45px;
    line-height: 45px;
}
.nav-nr4-xq-li-hander img{
    position: relative;
    top: 2px;
}
.nav-nr4-xq-li-img img{
    width: 235px;
}
.nav-nr4-xq-li-hander span{
    font-size: 14px;
    color: #5E5A58;
}
.nav-nr4-xq-ul2{
    list-style:disc;
    padding-left: 28px;
}
.nav-nr4-xq-ul2 li{
    text-align: left;
    color: #F67A29;
    height: 30px;
    line-height: 30px;
    font-size: 12px;
}
.nav-nr4-xq-ul2 li span{
    color: #656565;
}
.nav-nr4-xq-ul2-span2{
    color: #B5B5B5 !important;
}
.nav-nr4-xq-ul1{
    height: 350px;
}
.nav-nr4-xq-li:hover{
    border-bottom: 2px solid #F78235;
}
.nav-nr4-ts{
    margin-top: 50px;
    font-size: 13px;
    color: #CECECE;
}
.nav-nr5{
    box-sizing: border-box;
    width: 100%;
    height: 680px;
    background: #f5f5f5;
    padding-top: 50px;
    padding-bottom: 50px;
}
.nav-nr5-all div{
    display: inline-block;
}
.nav-nr5-all{
    box-sizing: border-box;
    padding-left: 50px;
    height: 460px;
}
.nav-nr5-all div p{
    font-size: 14px;
    color: #A0A0A0;
}
.nav-nr5-all p{
    margin-bottom: 30px;
}
.nav-nr5-xq2{
    position: relative;
    top: 33px;
}
.nav-nr5-xq3{
    position: relative;
    top: -230px;
    left: 50px;
}
.nav-nr5-xq4{
    position: relative;
    top: 0;
    left: -130px;
}
.nav-nr5-xq5{
    position: relative;
    top: -180px;
    left: -110px;
}
.nav-nr5-xq6{
    position: relative;
    top: -180px;
    left: -53px;
}
.nav-nr5-xq7{
    position: relative;
    top: -190px;
    left: 742px;
}
.nav-nr2-xq li{
    width: 214px;
}
.nav-nr6{
    height: 585px;
    padding-top: 50px;
    background: url(../images/23.png) 0 0 no-repeat;
    background-size: 100% 100%;
}
.nav-nr6-all{
    box-sizing: border-box;
    height: 400px;
    padding-left: 56px;
    background: url(../images/24.png) center 50px no-repeat;
}
.nav-nr6-all p{
    color: #fff;
    font-size: 18px;
    background: #F98044;
    border-radius: 15px;
    height: 30px;
    line-height: 30px;
}
.nav-nr6-all-p1{
    width: 200px;
    position: relative;
    top: 75px;
    left: 240px;
}
.nav-nr6-all-p2{
    width: 200px;
    position: relative;
    top: 45px;
    left: 655px;
}
.nav-nr6-all-p3{
    width: 200px;
    position: relative;
    top: 145px;
    left: 180px;
}
.nav-nr6-all-p4{
    width: 330px;
    position: relative;
    top: 115px;
    left: 715px;
}
.nav-nr6-all-p5{
    width: 200px;
    position: relative;
    top: 225px;
    left: 240px;
}
.nav-nr6-all-p6{
    width: 200px;
    position: relative;
    top: 195px;
    left: 655px;
}
.nav-nr6-all-div p{
    background: #fff;
    width: 170px;
}
.nav-nr6-all-div{
    width: 170px;
    position: relative;
    top: -19px;
    left: 460px;
}
.nav-nr6-all-div-p1{
    height: 50px !important;
    color: #8E8E8E !important;
    font-size: 30px !important;
}
.nav-nr6-all-div-p2{
    height: 60px !important;
    line-height: 60px !important;
    color: #F67A29 !important;
    font-size: 65px !important;
}
.footer{
    padding-top: 40px;
    background: #282828;
}
.footer-left{
    float: left;
    margin-top: 14px;
}
.footer ul{
    text-align: left;
}
.footer ul li{
    display: inline-block;
    width: 70px;
}
.footer ul li a{
    font-size: 13px;
    color: #9EA4C6;
}
.fg{
    width: 15px !important;
    color: #9EA4C6;
}
.footer-bh{
    margin-top: 30px;
}
.footer-bh span{
    font-size: 12px;
    color: #9EA4C6;
    margin-right: 20px;
}
.footer-right{
    float: right;
}
.footer-right p,.footer-right span{
    text-align: right;
}
.footer-right-span1{
    font-size: 16px;
    color: #fff;
}
.footer-right-span2{
    font-size: 22px;
    color: #F39B55;
}
.footer-right-p{
    font-size: 13px;
    color: #9EA4C6;
}
.footer-left,.footer-right{
    display: inline-block;
}
.footer-right-phone{
    margin-bottom: 20px;
}
.footer-right-p img{
    position: relative;
    top: 3px;
    right: 10px;
}

.page-nav-nr li{
    display: inline-block;
}
.page-fg{
    width: 106px;
    position: relative;
    top: -72px;
}
.page-nav-nr ul{
    padding-left: 105px;
    margin-top: 50px;
    margin-bottom: 80px;
}
.page-nav-nr2{
    height: 516px;
    background: url(../images/40.png) 0 0 no-repeat;
    background-size: 100% 100%;
}
.page-nav-nr2 ul{
    width: 1200px;
    height: 330px;
    margin-bottom: 90px;
    margin: 0 auto;
}
.page-nav-nr2 ul li{
    width: 505px;
    height: 110px;
    display: inline-block;
    float: left;
    margin-right: 45px;
    margin-left: 45px;
    margin-top: 30px;
    font-size: 13px;
    color: #fff;
    text-align: left;
    padding: 35px 15px 0px 10px;
}
.page-nav-nr2-li1{
    background: url(../images/36.png) 0 0 no-repeat;
}
.page-nav-nr2-li2{
    background: url(../images/37.png) 0 0 no-repeat;
}
.page-nav-nr2-li3{
    background: url(../images/38.png) 0 0 no-repeat;
}
.page-nav-nr2-li4{
    background: url(../images/39.png) 0 0 no-repeat;
}
.page-nav-nr2-li1,.page-nav-nr2-li2,.page-nav-nr2-li3,.page-nav-nr2-li4{
    background-size: 505px;
    behavior: url(../images/backgroundsize.min.htc);
}
.page-nav-nr3{
    background: url(../images/34.png) 0 0 no-repeat;
    background-size: 100% 100%;
}
.page-nav-nr3 ul{
    height: 430px;
    margin-top: 30px;
    margin-bottom: 60px;
}
.page-nav-nr3 li{
    width: 300px;
    height: 150px;
    display: inline-block;
    padding: 0px 20px 10px 20px;
    background: url(../images/35.png) center 0 no-repeat;
    float: left;
}
.page-nav-nr3-p1{
    height: 50px;
    line-height: 50px;
    font-size: 20px;
    color: #fff;
    margin-bottom: 6px;
}
.page-nav-nr3-p2{
    font-size: 13px;
    padding: 0 10px 0 10px;
}
.page-nav-nr4{
    height: 335px;
    position: relative;
    background: url(../images/33.png) center 0 no-repeat;
}
.page-nav-nr4 li{
    display: inline-block;
}
.page-nav-nr4 img{
    width: 240px;
}
.page-nav-nr4 ul{
    width: 1200px;
}
.footer-all{
    height: 150px;
}
.qgrx{
    float: right;
    width: 180px !important;
    height: 80px !important;
    line-height: 20px !important;
    padding-top: 20px;
    margin-left: 20px;
    margin-top: 5px;
}
.qgrx img{
    position: relative;
    top: 3px;
}
.qgrx div{
    display: inline-block;
}
.qgrx div p{
    text-align: left;
    font-size: 16px;
}
.qgrx-phone{
    font-family:"黑体";
    color: #FE3E2A;
    font-weight: bold;
    font-size: 20px !important;
}
.nav-banner{
    width: 100%;
}
.nav-banner-gszs{
    width: 100%;
    height: 460px;
    background: url(../images/59.jpg) center center no-repeat;
}
.chaxun{
    width: 100%;
    height: 50px;
    position: relative;
    top: 45.55%;

}
.chaxun input{
    display: inline-block;
    /*width: 588px;*/
    height: 50px;
    line-height: 50px;
    border-radius: 25px;
    margin: 0 auto;
    text-align: left;
    padding-left: 40px;
    outline: none;
    border: 0;
    position:relative;
    z-index:2;
    behavior: url(css/ie-css3.htc);
}
.sr{
    font-size: 16px;
    height: 100%;
    display: inline-block;
    vertical-align: top;
}
.sr::before {
    content: '';
    position: absolute;
    left: 50%;
    top: 20%;
    width: 1px;
    height: 60%;
    background: #e0e0e0;
}
.chaxun-right{
    display: inline-block;
    height: 50px;
    line-height: 50px;
    width: 230px;
    margin: 0 auto;
    margin-left: 33px;
    color: #fff;
    cursor: pointer;
}
.gundong-tanmu{
    display: inline-block;
    width: 350px;
    margin: 0 auto;
}
.gundong{
    height: 115px;
    padding-left: 145px;
    position: relative;
    top: 52%;
    white-space:nowrap;
}
#breakNewsList{
    height: 115px;
    overflow: hidden;
}
.list6 li{
    text-align: left !important;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
}
.gundong-span1{
    color: #99CEEA;
}
.gundong-span{
    color: #939393;
}
.yc{
    color: #F36C4E;
}
.zc{
    color: #4BBFE6;
}
.gundong-right{
    display: inline-block;
    height: 130px;
    line-height: 40px;
    position: relative;
    top: -40px;
    left: 30px;
}
.gundong-right p{
    text-align: left !important;
}

.gundong-right-span{
    color: #F5AB73;
}
.gszs-nr-anniu{
    width: 615px;
    height: 55px;
    margin: 0 auto;
    margin-bottom: 70px;
    border-radius: 25px;
    position:relative;
    z-index:2;
    behavior: url(css/ie-css3.htc);
    background: #fff;
    border: 1px solid #F3F3F3;
    box-shadow: 1px 1px 10px #F3F3F3;
}
.gszs-nr-anniu div{
    width: 200px;
    height: 71px;
    line-height: 50px;
    display: inline-block;
    color: #FB5649;
    cursor: pointer;
}
.gszs-nr-anniu1{
    color: #fff !important;
    background: url(../images/60.png) center center no-repeat;
}
.gszs-nr-nr1{
    width: 1200px;
    margin: 0 auto;
    margin-top: 50px;
}
.gszs-nr-nr1 li{
    display: inline-block;
    width: 175px;
}
.gszs-nr-nr1 li img{
    position: relative;
    left: -10px;
}
.gszs-nr-nr-jt{
    width: 100px !important;
    height: 217px;
    background: url(../images/65.png) center center no-repeat;
}
.gszs-nr-nr2{
    height: 200px;
    margin: 0 auto;
    padding: 60px 0 42px 0;
    background: url(../images/66.png) center 0 no-repeat;
}
.gszs-nr-nr2 ul{
    width: 1200px;
    height: 200px;
    margin: 0 auto;
}
.gszs-nr-nr2-span1{
    background: url(../images/67.png) center center no-repeat;
}
.gszs-nr-nr2 li{
    height: 50px;
    margin: 0 auto;
    line-height: 50px;
    padding-left: 50px;
}
.gszs-nr-nr2-span1{
    display: inline-block;
    text-align: center;
    width: 50px;
    color: #fff;
}
.gszs-nr-nr2-span2{
    display: inline-block;
    height: 40px;
    font-size: 15px;
    border-bottom: 1px dashed #F7BB8D;
    color: #A5A4A4;
}

.gszs-nr-nr2-p1{
    float: left;
}
.gszs-nr-nr2-p2{
    float: right;
    width: 500px;
    text-align: left !important;
}
.gszs-nr-nr1-footer{
    margin-top: 65px;
}
.gszs-nr-nr1-footer p{
    color: #F6635D;
}
.gszs-nr-nr3{
    height: 360px;
    padding-top: 70px;
    background: url(../images/68.png) center 0 no-repeat;
}
.gszs-nr-nr3 ul{
    width: 500px;
    display: inline-block;
    margin-left: 155px;
}
.gszs-nr-nr3 ul li .gszs-nr-nr2-span2{
    border: 0 !important;
}
.gszs-nr-nr3-li1{
    padding-left: 11px;
    text-align: left !important;
    height: 60px;
    line-height: 60px;
    color: #F5A566;
}
.gszs-nr-nr3-all,.gszs-nr-nr2-all{
    display: none;
}
.gszs-nr-2{
    background: #58555C;
    padding-top: 75px;
}
.gszs-nr-2 .nav-nr-bt{
    color: #fff;
}
.gszs-nr-2 ul{
    width: 1200px;
    margin: 0 auto;
    text-align: left;
    padding-bottom: 50px;
}
.gszs-nr-2 li{
    display: inline-block;
    color: #fff;
    min-width: 339px;
    height: 60px;
    border-radius: 30px;
    background: #58555C;
    position:relative;
    z-index:2;
    behavior: url(../images/ie-css3.htc);
    padding: 0px 20px 0px 20px;
    margin: 50px 28px 0 28px;
    border: 1px solid #fff;
    background:url("../images/69.png") no-repeat 20px center;
    text-indent:60px;
}
.gszs-nr-2 li img,.gszs-nr-2 li span{
    float: left;
    font-size:16px;
    padding-top:15px;
    display:block;

}
/*.gszs-nr-2 li img{
    display:block;
	margin-right: 5px;
    float:left;
}*/
.gszs-nr-3{
    height: 655px;
    background: url(../images/70.png) center 0 no-repeat;
}

.gszs-nr-3 ul{
    display: inline-block;
    width: 575px;
}
.gszs-nr-3 ul li{
    height: 108px;
}
.gszs-nr-3 ul li p{
    line-height: 32px;
}
.gszs-nr-3-ul1{
    float: left;
}
.gszs-nr-3-ul2{
    float: right;
}
.gszs-nr-3-ul1 li p{
    text-align: right;
    padding-right: 50px;
    padding-left: 65px;
    color: #fff;
}
.gszs-nr-3-ul2 li p{
    text-align: left;
    padding-left: 50px;
    padding-right: 65px;
    color: #A19F9E;
}
.gszs-nr-3-ul2 .gszs-nr-3-li1 p{
    color: #919191;
}
.gszs-nr-3-ul1 .gszs-nr-3-li1 p{
    color: #F19B5A;
}
.gszs-nr-3-li1{
    height: 74px !important;
}
.gszs-nr-3-li1 p{
    font-size: 18px;
    font-weight: 600;
}
.gszs-nr-3-all{
    width: 1200px;
    height: 585px;
    margin: 0 auto;
    padding-top: 70px;
    position: relative;
}

.gszs-nr-3-li2-p1{
    font-size: 17px;
    font-weight: 600;
}
.gszs-nr-3-ul1 .gszs-nr-3-li2-p1{
    color: #FDEB20;
}
.gszs-nr-3-ul2 .gszs-nr-3-li2-p1{
    color: #676361;
}
.gszs-nr-4{
    height: 500px;
    background: url(../images/75.png) 0 0;
}
.gszs-nr-4 .nav4-nr-bt{
    color: #5E5A58 !important;
}
.gszs-nr-4 .nav-nr4-last-p{
    color: #F4A05E;
}
.gszs-nr-4 ul{
    width: 1200px;
    height: 300px;
    margin: 0 auto;
    margin-top: 50px;
}
.gszs-nr-4 ul li{
    display: inline-block;
    float: left;
    width: 255px;
    height: 300px;
    padding: 36px;
    border: 1px solid #F5F5F5;
    background: #fff;
    box-shadow: 1px 1px 30px #E9E8E7;
    margin: 0 22px 0 22px;
}
.gszs-nr-4-p1{
    font-size: 18px !important;
    font-weight: bold;
    color: #918E8D;
    margin: 40px 0 13px 0;
}
.gszs-nr-4 ul p{
    font-size: 15px;
    color: #827F7D;
}
.gszs-nr-5{
    clear: both;
    background: url(../images/78.png) center 0 no-repeat;
}
.gszs-nr-4-img{
    width: 94px;
    height: 100px;
    margin: 0 auto;
}
.gszs-nr-5{
    padding-bottom: 60px;
}
.gszs-nr-5 ul{
    width: 1200px;
    margin: 0 auto;
    margin-top: 45px;
    margin-bottom: 90px;
}
.gszs-nr-5 img{
    float: left;
}
.gszs-nr-5 li{
    display: inline-block;
    width: 495px;
    margin: 20px 50px 0px 50px;
    padding-bottom: 20px;
    border-bottom: 1px dashed #DEDEDE;
}
.gszs-nr-5 li div{
    width: 540px;
}
.gszs-nr-5 li div p{
    display: inline-block;
    height: 40px;
    width: 475px;
    line-height: 30px;
    text-align: left;
    margin-top: 6px;
}
.gszs-nr-5-p1{
    color: #FA7266;
    font-size: 18px;
    font-weight: bold;
}
.gszs-nr-6{
    height: 476px;
    background: url(../images/79.jpg) center 0 no-repeat;
}
.gszs-nr-6-all{
    width: 1200px;
    margin: 0 auto;
}
.gszs-nr-6 .nav-nr-bt{
    color: #fff;
}
.gszs-nr-6 li{
    width: 150px;
    height: 150px;
    border-radius: 50%;
    display: inline-block;
    margin: 0 150px 0 150px;
    position: relative;
    overflow: hidden;
}

.gszs-nr-6-p1{
    height: 40px;
    line-height: 40px;
    color: #fff;
}
.gszs-nr-6-p2{
    width: 30px;
    height: 2px;
    background: #fff;
    margin: 0 auto;
}
.gszs-nr-6-p3{
    display: block;
    width: 80px;
    height: 25px;
    font-size: 14px;
    line-height: 25px;
    margin: 0 auto;
    color: #fff;
    margin-top: 10px;
    background: #F9392B;
    border-radius: 15px;
    position:relative;
    z-index:2;
    behavior: url(../images/ie-css3.htc);
}
.gszs-nr-6-ul1-li1{
    top: 70px;
    left: -139px;
}
.gszs-nr-6-ul1-li2{
    top: 42px;
    left: -188px;
}
.gszs-nr-6-ul1-li3{
    top: -128px;
    left: 671px;
}
.gszs-nr-6-ul2-li1{
    top: -129px;
    left: 77px;
}
.gszs-nr-6-ul2-li2{
    top: -139px;
    left: 42px;
}
.gszs-nr-6-ul2-li3{
    top: -294px;
    left: 891px;
}
.gszs-nr-6-p2,.gszs-nr-6-p3{
    height: 0px;
    overflow: hidden;
}
.gszs-nr-6 div div{
    width: 100%;
    height: 100%;
    margin: 0 0 1px 1px;
    padding-top: 50px;
    border-radius: 50%;
    border-radius: 25px;
}
.gszs-nr-7{
    height: 580px;
    padding-top: 90px;
}
.gszs-nr-7 img{
    width: 100%;
    margin-top: 30px;
}
.gszs-nr-7-images{
    width: 100%;
    height: 438px;
    background: url(../images/80.jpg) center 0 no-repeat;
}

.abanner2{height:456px;}
.sr input {
    width: 240px;
}
.nav-nr-bt,.gszs-nr-6-div p,.gszs-nr-6-div a{
    box-sizing: border-box;
    text-align: center;
}
















.title-h1{
    font-weight: normal;
    font-size: 34px;

}
.xxjfw li,.xxjfw-div1-tb,.xxjfw-ul1 p{
    box-sizing: border-box;
}
.xxjfw li,.zixun{
    transition: all .3s;
}
.xxjfw-div1,.xxjfw-div2{
    height: 335px;
}
.xxjfw-div1{
    margin-top: 55px;
    background: url(../images/1-0.png) center 0 no-repeat;
}
.xxjfw-div2{
    margin-top: 20px;
    background: url(../images/2-0.png) center 0 no-repeat;
}
.main-xxjfw{
    padding: 50px 0;
}
.xxjfw li{
    width: 204px;
    height: 291px;
    float: left;
    text-align: center;
    position: relative;
    top: 10px;
    left: 0px;
    padding-top: 23px;
    overflow: hidden;
}
.xxjfw-div1-tb{
    display: inline-block;
    height: 300px;
    width: 208px;
    padding: 60px 8px 0 8px;
    float: left;
}
.xxjfw-div1-tb h1{
    height: 43px;
    font-size: 32px;
    color: #fff;
    letter-spacing: 6px;
}
.xxjfw-div1-tb p{
    height: 30px;
    line-height: 30px;
    font-size: 15px;
    color: #fff;
    letter-spacing: 1px;
}
.xxjfw-div1-tb-p1{
    margin: 30px 0px 0px 20px;
}
.xxjfw-div1-tb-p2{
    margin-left: 20px;
}
.xxjfw-ul1{
    float: left;
    position: relative;
    top: 20px;
    left: 164px;
}
.xxjfw-ul1 h4{
    display: inline-block;
    font-size: 16px;
    font-weight: inherit;
    margin: 22.5px 0 14px 0;
}
.xxjfw-div2 h4{
    margin: 14px 0 13px 0 !important;
}
.xxjfw-ul1 p{
    font-size: 14px;
    color: #737373;
    margin-bottom: 17px;
    padding: 0 10px 0 10px;
}
.xxjfw-div2 .xxjfw-ul1 p{
    margin-bottom: 12px !important;
}
.zixun{
    width: 204px;
    height: 40px;
    background: #FE3E2A;
    opacity:0;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}
.zixun a{
    color: #fff;
    line-height: 40px;
}
.xxjfw-ul1 span{
    color: #ED8029;
}
.xxjfw-ul1 li:hover .zixun{
    opacity:1;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
.xxjfw-ul1 li:hover{
    padding-top: 0px;
}
.xxjfw-div2-p1{
    letter-spacing: 0px !important;
}
.last-li,.last-li .zixun{
    width: 207px !important;
}
